### Method

# FwupdPlugin Backend get_context

since: 1.6.1

#### Declaration [src]

    FuContext*
    fu_backend_get_context (
      FuBackend* self
    )

#### Description [src]

Gets the context for a backend.

Available since: 1.6.1

Gets property | `FwupdPlugin.Backend:context`

#### Return value

Type: `FuContext`

A `FuContext` or `NULL` if not set.

The returned data is owned by the instance.